## ruby-string-scrub 0.0.5

=== debian/changelog ===
ruby-string-scrub (0.0.5-3~20141107104810.9) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.5-3 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 07 Nov 2014 11:48:10 +0100

ruby-string-scrub (0.0.3-2) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 15:02:45 +0200

ruby-string-scrub (0.0.3-1) trusty; urgency=low

  * disable testing

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 08:22:29 +0200

ruby-string-scrub (0.0.3-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 15:50:32 +0200
