=== debian/control ===
Source: ruby-string-scrub
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), bundler, rake
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-string-scrub.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-string-scrub.git;a=summary
Homepage: https://github.com/hsbt/string-scrub
XS-Ruby-Versions: ruby1.9.1

Package: ruby-string-scrub
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# bundler (>= 0, development), rake (>= 0, development)
Description: String#scrub for Ruby 2.0.0 and 1.9.3
 String#scrub for Ruby 2.0.0 and 1.9.3
