=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/string-scrub .*/string-scrub-(.*).tar.gz
